#ifndef __msp430_headers_svs_h
#define __msp430_headers_svs_h

/* svs.h
 *
 * mspgcc project: MSP430 device headers
 * Supply voltage supervisor
 *
 * (c) 2002 by M. P. Ashton <data@ieee.org>
 * Originally based in part on work by Texas Instruments Inc.
 *
 * $Id: svs.h,v 1.2 2002/12/28 06:51:59 coppice Exp $
 */

/* Switches: none */

#define SVSCTL_             0x0056  /* SVS Control */
sfrb(SVSCTL,SVSCTL_);
#define SVSFG               0x01
#define SVSOP               0x02
#define SVSON               0x04
#define PORON               0x08
#define VLDOFF              0x00
#define VLDON               0x10
#define VLD_1_8V            0x10

#endif
